.tableau_titre {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: #A2978E;
	background: #F8F8F8;
}

.tableau_titre_corne {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: #A2978E;
	background: #F3F3F3;
}

.tableau_contenu {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	background: #FFF;
}

.tableau_contenu_corne {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #707070;
	background: #F3F3F3;
}

.tableau_inscription {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #707070;
	background: #FFF;
}

.tableau_hg {
	width: 6px;
	height: 2px;
	background-image: url(/images/tableau/tableau_coin_hg.gif);
}

.tableau_hg_corne {
	width: 6px;
	height: 9px;
	background-image: url(/images/tableau/tableau_coin_hg_corne.gif);
}

.tableau_h {
	height: 2px;
	background-image: url(/images/tableau/tableau_haut.gif);
}

.tableau_h_corne {
	height: 9px;
	background-image: url(/images/tableau/tableau_haut_corne.gif);
}

.tableau_hd {
	width: 6px;
	height: 2px;
	background-image: url(/images/tableau/tableau_coin_hd.gif);
}

.tableau_hd_corne {
	width: 9px;
	height: 9px;
	background-image: url(/images/tableau/tableau_coin_hd_corne.gif);
}

.tableau_g {
	background-image: url(/images/tableau/tableau_gauche.gif);
}

.tableau_g_corne {
	background-image: url(/images/tableau/tableau_gauche_corne.gif);
}

.tableau_d {
	background-image: url( /images/tableau/tableau_droit.gif);
}

.tableau_d_corne {
	background-image: url( /images/tableau/tableau_droit_corne.gif);
}

.tableau_bg {
	width: 6px;
	height: 2px;
	background-image: url(/images/tableau/tableau_coin_bg.gif);
}

.tableau_bg_corne {
	width: 6px;
	height: 4px;
	background-image: url(/images/tableau/tableau_coin_bg_corne.gif);
}

.tableau_b {
	height: 2px;
	background-image: url(/images/tableau/tableau_bas.gif);
}

.tableau_b_corne {
	height: 4px;
	background-image: url(/images/tableau/tableau_bas_corne.gif);
}

.tableau_bd {
	width: 6px;
	height: 2px;
	background-image: url(/images/tableau/tableau_coin_bd.gif);
}

.tableau_bd_corne {
	width: 9px;
	height: 4px;
	background-image: url(/images/tableau/tableau_coin_bd_corne.gif);
}

.couleur_fond_popup {
	background: #F3F3F3!important;
}